<ul class="navbar-nav float-left" id="navbar-title">
  <li class="nav-item">
    <app-breadcrumb [ngClass]="{'d-none': !$.UI.showBreadcrumb}"></app-breadcrumb>
    <span class="title h6" [ngClass]="{'d-none': $.UI.showBreadcrumb}">{{$.UI.PageTitle}}</span>
  </li>
</ul>
<div class="float-left" id="navbar-left">
  <ul class="navbar-nav">
    <ng-template #TopLeft></ng-template>
    <ng-container *ngTemplateOutlet="$.UI.Customize.TopLeft || TopLeft"></ng-container>
  </ul>
</div>
<div class="float-right text-right"  id="navbar-right">
  <ul class="navbar-nav">
    <ng-template #TopRight></ng-template>
    <ng-container *ngTemplateOutlet="$.UI.Customize.TopRight || TopRight"></ng-container>
  </ul>
</div>